Subject: Re: [BUILD-FAILURE] linux-next: Tree for June 30

From: Sam Ravnborg <[email-masked]>
Date: Mon, 30 Jun 2008 22:25:06 +0200

> 
> ah, ok. So the patch below should solve this for now?
> 
> is there any particular reason why we are limited to 100 sections? (is 
> there some ELF limitation here perhaps?)

I would still like to know if you see significant different numbers than Kamalesh.
If you see a number close to 100 then OK.
But if you see a number say in the range of below 80 then we should dive deeper into this.

I do not even know what the program does - never looked at it befoe
so why the original limit was 100 I dunno.

	Sam